/*
Theme Name:     Jacksons Retreat
Description:    
Author:         impact
Template:       construction

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.site-info-wrapper {display:none;}

@media screen and (max-width: 600px) {
.desktop-version-ibex {display:none;}
.slide-out-tab-tab {display:none;}
}

@media screen and (min-width: 600px) {
.mobile-version-ibex {display:none;}
}

#slide-out-tab-tab {height:48px!important;}

.site-branding {
    margin-top: -10px!important;
    margin-right: 0;
    margin-bottom: 10px!important;
    margin-left: 0}